Bug 829484 - [abrt] ICAClient-12.1.0-0: Process /opt/Citrix/ICAClient/wfica was killed by signal 6 (SIGABRT)
[abrt] ICAClient-12.1.0-0: Process /opt/Citrix/ICAClient/wfica was killed by ...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: ICAClient (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
abrt_hash:cf084956189fe98cce00a421657...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 17:13 EDT by caskhyron
Modified: 2014-03-16 23:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 17:37:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: logfile.txt (38.34 KB, text/plain)
2012-06-06 17:13 EDT, caskhyron
no flags Details
File: event_log (22.26 KB, text/plain)
2012-06-06 17:13 EDT, caskhyron
no flags Details
File: backtrace (12.65 KB, text/plain)
2012-06-06 17:13 EDT, caskhyron
no flags Details
File: maps (21.06 KB, text/plain)
2012-06-06 17:13 EDT, caskhyron
no flags Details
File: dso_list (7.29 KB, text/plain)
2012-06-06 17:13 EDT, caskhyron
no flags Details

  None (edit)
Description caskhyron 2012-06-06 17:13:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /opt/Citrix/ICAClient/wfica -browserLock /tmp/npicaIDCU5V -file /tmp/eC4ufX
comment:        trying to launch citrix receiver web client immediately after installation manually copying wfclient.ini and region.ini files to home folder .ICAClient folder because the installer didn't create them for me in my home folder.  reboot seemed to fix this issue.
executable:     /opt/Citrix/ICAClient/wfica
kernel:         3.3.7-1.fc17.i686
pid:            3401
pwd:            /home/administrator/Documents
reported_to:    file: logfile.txt
time:           Wed 06 Jun 2012 04:53:52 PM EDT
uid:            1000
username:       administrator
xsession_errors: 

backtrace:      Text file, 12956 bytes
dso_list:       Text file, 7463 bytes
event_log:      Text file, 22792 bytes
logfile.txt:    Text file, 39263 bytes
maps:           Text file, 21564 bytes

build_ids:
:87d48789a3a1051e1277c01e4cd52fa342a368c3
:9aea670864d2a34a222fd110376f7946b702de7c
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1
:7b9e064838c624e75b5a632da2db9e5146dbe70e
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:b9570393b46c3b1c77ad81bce67e617e8608919a
:92aaf9e3a33962226af01da69620e9be799859d4
:c60024af920feb43604ff018b9b2d70440b316ea
:757d0ed5f496fc377d8558caf8987cefa4679f96
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ff7cd1ed03a87c0eb8d530d46fac1fcec5caf45d
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:c231c23d958aa42bb98f000cee5a9a11e090249d
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:6827db64bf037f6de97ac9f37d50f32f343930a4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:476bd9aa38655cd9cd57ab94071e79f6d6b4c76d
:bdefcd1310b1f24530d799dc0128edd358eb3331
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:61aa23a9f1b630111b68cde4a260580f225dad3f
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:f1c305c893872fa4a0e7d77f388f2833974a5433
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:cdf4a22ae78a77d387cfbba3d667dba692429114
:a4d34e8ba9e750342f2baf8de2311e44e232d6d1
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:e34e1a4927be8e06466b6d3a64346abe2430d84a
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:1cd0202320463bb5a57f77cdc4fe764105b405df
:9bcfddade334bc5650f57f1aa74d64f51021a121
:409f7fce74f9fe59a9cd443bf3e43aa2a9680e18
:8a3d75c7a516e06cdb5688c3ef6eb1ce1eae8169
:2855c9d382b45bd379cb9de5e5ca9484fa3a8555
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:b052428a56b472091921287d84d4a88ce542ce2c
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:05e18e3ae09df2e67626b3f732bef0d35107f46f
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/administrator/1

core_backtrace:
:a7d01277a5a79897325c2740f58261aaa18d2907 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4f7c5 __gnu_cxx::__verbose_terminate_handler() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d3c4 - libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d400 std::terminate() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d6af __cxa_throw libstdc++.so.6 -
: 0x35c17 ThrowErrorUnix VDFLASH2.DLL -
: 0x1d736 UnixCleanUpTemporaryCacheEntries() VDFLASH2.DLL -
: 0x30f9d DriverOpen VDFLASH2.DLL -
: 0x35f88 - VDFLASH2.DLL -
: 0xba613 LoadVd [exe] -
: 0xc2a9f ICAEngLoadVd [exe] -
: 0xc010a NCSbind [exe] -
: 0x372fb - [exe] -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c2e4 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:SSH_AGENT_PID=1011
:XDG_SESSION_ID=1
:KDE_MULTIHEAD=false
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=Fedroax86VM
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/administrator/.gtkrc-2.0:/home/administrator/.gtkrc-2.0-kde4:/home/administrator/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/administrator/.gtkrc:/home/administrator/.kde/share/config/gtkrc
:GNOME_KEYRING_CONTROL=/home/administrator/.cache/keyring-VMKxGM
:KDE_FULL_SESSION=true
:MOZILLA_FIVE_HOME=/usr/lib/firefox
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=administrator
:LD_LIBRARY_PATH=/usr/lib/xulrunner-2:/usr/lib/firefox:/usr/lib/firefox/plugins:/usr/lib/firefox
:SSH_AUTH_SOCK=/tmp/ssh-xEAhIYROX837/agent.837
:LIBPATH=/usr/lib/firefox:/usr/lib/firefox
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1107,unix/unix:/tmp/.ICE-unix/1107
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib/mozilla/plugins:/usr/lib/firefox/plugins
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/administrator/.local/bin:/home/administrator/bin
:MAIL=/var/spool/mail/administrator
:FONTCONFIG_PATH=/etc/fonts:/usr/lib/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/administrator/Documents
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=835
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:XSUNSMESIZE=512
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/administrator
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:DYLD_LIBRARY_PATH=/usr/lib/firefox:/usr/lib/firefox
:LOGNAME=administrator
:MOZ_GRE_CONF=/etc/gre.d/gre.conf
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mTYaGyZS1r,guid=1502fd67d4814290044482b40000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib/firefox:/usr/lib/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/administrator
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/administrator/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-administrator/xauth-1000-_0
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/administrator/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-administrator
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 16011                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       16011                16011                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[17258]
:pos:	0
:flags:	00
:1:/null
:pos:	0
:flags:	02
:2:/null
:pos:	0
:flags:	02
:3:socket:[38237]
:pos:	0
:flags:	04002
:4:socket:[38238]
:pos:	0
:flags:	02
:5:/tmp/npicaIDCU5V
:pos:	0
:flags:	00
:6:pipe:[38307]
:pos:	0
:flags:	00
:7:pipe:[38307]
:pos:	0
:flags:	01
:8:socket:[44932]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:pipe:[45294]
:pos:	0
:flags:	02004000
:11:pipe:[38310]
:pos:	0
:flags:	04000
:12:pipe:[38310]
:pos:	0
:flags:	04001
:13:pipe:[45294]
:pos:	0
:flags:	02004001
:14:/tmp/npicaIDCU5V
:pos:	0
:flags:	02
:15:socket:[44981]
:pos:	0
:flags:	02004002
:16:anon_inode:inotify
:pos:	0
:flags:	02004000
:17:pipe:[45295]
:pos:	0
:flags:	02004000
:18:pipe:[45295]
:pos:	0
:flags:	02004001
:19:socket:[45299]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: df058861-e35e-423e-8cb5-91f387b59cf7
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5265.70
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E6750  @ 2.66GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 1
:CPU Speed: 2632
:System Memory: 2017
:System Swap: 4063
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.3.7-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:9820:0:0) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedroax86vm-lv_root / ext4 4096 4096 13092922 10980068 10849035 3276800 3028034 3028034
:/dev/sda1 /boot ext4 1024 1024 508745 425827 400227 128016 127624 127624
:/dev/mapper/vg_fedroax86vm-lv_home /home ext4 4096 4096 71622248 70475802 66890574 17932288 17931387 17931387
:

var_log_messages:
:Jun  6 16:40:14 Fedroax86VM setroubleshoot: SELinux is preventing wfica from create access on the directory .ICAClient. For complete SELinux messages. run sealert -l b6ba217e-9f1b-468a-ac70-3747db4daa8a
:Jun  6 16:41:16 Fedroax86VM setroubleshoot: SELinux is preventing wfica from create access on the directory .ICAClient. For complete SELinux messages. run sealert -l b6ba217e-9f1b-468a-ac70-3747db4daa8a
:Jun  6 16:42:09 Fedroax86VM setroubleshoot: SELinux is preventing wfica from create access on the directory .ICAClient. For complete SELinux messages. run sealert -l b6ba217e-9f1b-468a-ac70-3747db4daa8a
:Jun  6 16:53:53 Fedroax86VM abrt[3415]: Saved core dump of pid 3401 (/opt/Citrix/ICAClient/wfica) to /var/spool/abrt/ccpp-2012-06-06-16:53:52-3401 (26148864 bytes)
:Jun  6 16:53:53 Fedroax86VM setroubleshoot: SELinux is preventing wfica from create access on the directory CtxFlashCache. For complete SELinux messages. run sealert -l 810714b8-7866-4e4b-8627-4a7ecfd59a8f
Comment 1 caskhyron 2012-06-06 17:13:38 EDT
Created attachment 590014 [details]
File: logfile.txt
Comment 2 caskhyron 2012-06-06 17:13:40 EDT
Created attachment 590015 [details]
File: event_log
Comment 3 caskhyron 2012-06-06 17:13:42 EDT
Created attachment 590016 [details]
File: backtrace
Comment 4 caskhyron 2012-06-06 17:13:43 EDT
Created attachment 590017 [details]
File: maps
Comment 5 caskhyron 2012-06-06 17:13:45 EDT
Created attachment 590018 [details]
File: dso_list
Comment 6 Bill Nottingham 2012-06-07 17:37:38 EDT
This is not something that's shipped in Fedora - we can't fix it.

Note You need to log in before you can comment on or make changes to this bug.